function filterbyOffer(offer_id)
{
	document.listing_form.brand_id_filter.value = '';
	document.listing_form.offer_type.value = offer_id;
	document.listing_form.submit();
}
function filterbyBrand(brand_id)
{
	document.listing_form.brand_id_filter.value = brand_id;
	document.listing_form.offer_type.value = '';
	document.listing_form.submit();
}

